body{
	padding-top:0px;
	position:relative;
	height:100%;
	font-family: 'Alegreya Sans', sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
@media only screen and (max-width: 1126px) {
    video{
        height:50%!important;
    }
	.stripo{
		padding:20px !important;
	}
	.b-caption-crm{
		top:80px !important;
	}
	.iframe{
		height: 640px !important;
	}

}
@media only screen and (max-width: 1348px) {
    .location1, .location2{
		margin:2px !important;
		margin:auto !important;
		float:none !important;
    }
	.location2{
		margin-bottom:30px !important;
	}

}
@media only screen and (max-width: 650px) {
    .location1, .location2{
		width:600px !important;
    }
	.iframe{
		height: 406px !important;
	}

}
@media only screen and (max-width: 617px) {
    .location1, .location2{
		width:550px !important;
    }
	.locationg{
		margin-left:5px !important;
	}

}
@media only screen and (max-width: 568px) {
    .location1, .location2{
		width:500px !important;
    }
	.location1{
		margin-bottom:100px!important;
	}

}
@media only screen and (max-width: 518px) {
    .location1, .location2{
		width:400px !important;
    }
	.location1{
		margin-bottom:200px!important;
	}

}
@media only screen and (max-width: 766px) {
    .location{
        padding:0px!important;
    }
	.iframe{
		height: 450px !important;
	}

}
@media only screen and (max-width: 1130px) {
    .b-caption{
        top:80px!important;
    }
	.iframe{
		height: 643px !important;
	}
	.brand-pic{
		height: 60px !important;
	}
	.brand-pic-back{
		height:80px !important;
		box-shadow:none !important;
		width:100px !important;
	}

}
@media only screen and (max-width: 950px) {
    .iframe{
        height:550px !important;
    }

}
@media only screen and (max-width: 700px) {
    .iframe{
        height:380px !important;
    }

}
@media only screen and (max-width: 760px) {
    .banner{
       
    }
	.bi-caption{
		top:80px!important;
	}
	.b-caption-crm, .bcaption{
		top:40px!important;
	}
	

}
@media only screen and (max-width: 767px) {
    .header{
        margin-top:50px!important;
    }
	.brand-pic{
		height: 30px !important;
		float:left !important;
	}
	.brand-pic-back{
		background: transparent !important;
		box-shadow: none !important;
	}
	.brand-pic-back:focus{
		background: transparent !important;
	}
	.brand-pic-back:hover{
		background: transparent !important;
	}
	.header_nav{
		background: #222 !important;
		height: 50px !important;
	}
	.navbar-collapse{
		background: #222 !important;
	}
	.brand-name::after{
	content: "RealTech";
	font-size: 18px !important;
	}
	.navbar-inverse, .navbar-brand {
    min-width: 200px;
	
	/*padding: 0px !important;*/
}
.navbar-brand{
	max-height:50px !important;	
}
	.post, .toast{
		padding: 0px !important;
	}


}
@media only screen and (max-width: 793px) {
    .b-caption, .bcaption, .b-caption-crm{
        top:0px!important;
    }
	.banner{
		padding:30px!important;
	}
	.parallax{
		background-attachment: initial !important;
		background-position: initial !important;
	}
	.iframe{
		height: 474px !important;
	}

}
@media only screen and (max-width: 421px) {
    .banner{
        padding:0px!important;
    }

}
@media only screen and (max-width: 415px) {
   .iframe{
        height:200px!important;
    }
	.header{
		height: 240px !important;
	}

}
@media only screen and (max-width: 375px) {
    .iframe{
        height:260px!important;
    }

}
@media only screen and (max-width: 320px) {
    .iframe{
        height:200px!important;
    }

}
@media only screen and (max-width: 600px) {
    .iframe{
        height:380px!important;
    }

}
@media only screen and (max-width: 370px) {
    .banner-caption{
        font-size:35px!important;
		margin-top:0px !important;
    }

}
@media only screen and (max-width: 425px) {
    .banner-caption{
		margin-top:0px !important;
    }

}
@media only screen and (max-width: 445px) {
    .banner-caption{
        font-size:45px!important;
    }

}
@media only screen and (max-width: 375px) {
    body{
        overflow-x:hidden;
    }

}
@media only screen and (max-width: 449px) {
    .location1{
        width: 300px !important;
    }
	.location{
		padding-left:2px !important;
		padding-right:0px !important;
		background: #fff !important;
		background-image: none !important;
	}
	.main{
		padding: 3px !important;
	}
	.strip{
		font-size:12px;
	}
	.stripo{
		padding:5px !important;
	}
	.where{
		font-size:18px;
		color:#000 !important;
	}
	.location2{
		width:300px !important;
	}
	.holder2{
		margin-left:0px !important;
		margin-right:0px !important;
	}
	.about2{
		padding:0px !important;
	}
	.foot2{
		max-width:280px !important;
		margin: 0px !important;
	}
	.connect{
		clear:both !important;
	}
	#industries{
		background:#fff !important;
		color: #000 !important;
	}


}
@media only screen and (max-width: 668px) {
    .down{
        display:none !important;
	}
}
.brand-pic{
	height:80px;
}
.pic{
	height: 30px;
	/*background: rgba(255,255,255,0.6) !important;*/
}
.brand-name{
	font-size: 25px;
	color: #fff;
}
.tech:before{
	content: "RealTech";
	color: #fff;
}
 .header_nav{
  position: fixed;
  width: 100%;
  font-size:16px;
  height: 100px;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
  background: transparent;
  border: none;
}

.sticky {
  font-size:14px; 
  line-height: 48px;
  height: 48px;
  text-align: left;
  padding-left: 20px;
  transition: all 0.4s ease;
}
nav{
	z-index: 9999 !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.nav-customized{
	background: #636363;
}

.header{
	background: #fff;
	width:100%;
	max-height:680px !important;
	padding:0px;
	opacity:;
	z-index:0;
	position: relative;
}
	.overlay{
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		background-color:rgba(0, 0, 0, 0.60);
		/* ie fallback png background image */
		background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9; 
		z-index:9997;
		color:white;
		padding: 0px;
	}

.head{
	z-index:1;
	border:none;
	opacity:;
}
.iframe{
	height: 760px;
	overflow: hidden !important;
	position: relative;
	top:-40px;
	border: none;
}
.heade{
	position:relative;
	top:0;
	left:0;
}
.banner{
	min-height:600px;
	width:100%;
	padding:20px;
	padding-top: 200px;
	position:absolute;
}
#banner_effect{
	 -webkit-animation-delay: 1s;
	  -moz-animation-delay: 1s;
	   -ms-animation-delay: 1s;
	    animation-delay: 1s;
}
	.banner-caption{
		color:#fff;
		font-size:66px;
		text-shadow: 0 3px 6px #888;
	}
	
		.b-caption, .bcaption, .b-caption-crm, .bi-caption{						
			background:#6211bf;
			border-color:#f22650;
			border:2px solid #fb3616;
			padding:10px;
			border-radius:10px;
			font-size:18px;
			color:#fff;
			position:relative;
			top:150px;
			left:0;
		}
		.bcaption{
			top:80px;
			left:0;
		}

	video{
		background: transparent;
		z-index: 0;
		position: ;
		top:;
		left:;
	}
	.fallback-head{
		display: block;
		z-index: 2;
		position: relative;
	}
	small{
		color: #eee !important;
		font-size:20px !important;
		text-shadow: 0 2px 4px #6211bf;
	}
	
	.down{
		position:relative;
		top:170px;
		right:0;
	}
.fancyd{
	background: transparent;
    border: hidden;
	animation-name:down;
	animation-duration:1s;
	position:relative;
	animation-iteration-count: infinite;
	animation-direction:alternate;
	animation-timing-function: linear;
	-webkit-animation-name:down;
	-webkit-animation-duration:3s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-timing-function: linear;
	font-size:40px;
	height:40px !important;
	opacity:1 !important;

}
	@keyframes down {
    from {left:0px; top:0px;}
    to {left:0px; top:120px;}
}
@-webkit-keyframes down {
    from {left:0px; top:0px;}
    to {left:0px; top:120px;}
}
.fancyd:hover{
	cursor: pointer;
}
.fancyd:active:after{
	background:transparent;
}
.center{
	max-width:1100px !important;
}
.about{
	position: relative;
	width:100%;
	height:667px;
	min-height:200px;
	z-index:0;
	
}
.about:after { content: ""; display: table; clear: both; }
.about2{
		/*background-color:rgba(0, 0, 0, 0.90) !important;*/
		padding-top: 0px;
}
.product-main{
	background: #fff;
	padding: 0px!important;
}
.hidden{
	opacity:0;
}
.visible{
	opacity:1;
}
.post, .poster, .toast,.toaster{
	animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}
.post, .toast{
	padding: 100px 0px 100px 0px;
}
.holder{
	width:100%;
	min-height:300px;
	margin-top:30px;
	margin-bottom: 65px;
	padding:20px;
	padding-top: 30px;
}
.crm{
	padding:25px !important;
	float:none;
	clear:both;
	background: #fff;
	color: #000;
}
.microsoft-nav{
	margin-top:30px;
	background: #fff;
	color: #000;
}
.ax{
	border: 1px solid #eee !important;
	background: #eee;
}
.busint{
	border: 1px solid #eee !important;
	background: #eee;
}
.sharepoint{
	float:none;
	clear:both;
	background: #fff;
	color: #000;
}
.Microfinance{
	margin-top:30px;
	background: #fff;
	color: #000;
}
.WebApplication{
	margin-top:30px;
	background: #fff;
	color: #000;
}
.Mobile-App{
	margin-top:30px;
	background: #fff;
	color: #000;
}
	/*.holder-design{
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px;
		box-shadow: 10px 10px 5px #888;
		position:relative;
	}
		.holder-design-rev{
		border: 1px solid #3399ff;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		box-shadow: -10px 15px 15px -2px #888;
		position:relative;
	}*/
	.pin{
		
		/*width:105px;*/
		max-height:85px;
		/*border: 1px solid #ff6600;*/
	}
.holder2{
	width: 235px;
	height: 260px;
	margin: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	padding:10px;
}
	.holder2:hover{
		background: #3399ff;
		color:#fff !important;
		cursor: pointer;
	}
	.icon{
		font-size:90px;
		color: #ff6600 !important;
	}
.main{
	padding:30px;
}
.industries{
	min-height: 1100px;
}
#industries{
	margin-bottom: 0px;
}
	.info, .infoI, .infom, .infog, .infoh, .infos, .infoc, .infob, .infofm, .infor, .infop, .infoa{
		display:none;
	}
		.info-show, .infoI-show, .infom-show, .infog-show, .infoc-show .infob-show, .infoh-show, .infos-show, .infoa-show, .infofm-show, .infor-show, .infop-show{
			display:block;
		}
.testimonials{
	width: 100%;
	min-height:350px;
	padding: 20px;
	padding-top:40px !important;
	position:;
	background: #fff;
}
.cont{
	padding:5px;
	margin:0px 0px 0px 0px;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.testimonial {
    margin: 0 0 0 0px;
    max-width:272px !important;
	min-height: 288px;
    padding:15px;
    position: relative;
    font-style: italic;
	border: 1px solid rgba(0,0,0,.2);
    position: relative;
	background: #fff;
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.testimonial:before,
.testimonial:after {
    position: absolute;
    content:"";
    width: 0;
    height: 0;
    top:100%;
    left:40%;
    border-left: 14px solid transparent;
}

.testimonial:before {

    border-right: 14px solid transparent;
    border-top: 13px solid #ccc;
    z-index:1;

}

.testimonial:after {
    margin-top:-1px;
    margin-left:1px;
    border-right: 13px medium #fff;
    border-top: 13px solid #fff;
    z-index:2;
	border:;
}

.brand-pic-back{
	background: rgba(255,255,255,0.6); 
	color:white;
	width:150px; 
	height:100px;
	z-index: 99;
	box-shadow: 5px 5px 5px #444444;
	position:relative;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 10px; 
	
	/*border-bottom-right-radius:50%;*/
}

.brand-pic-back:hover{
	background: rgba(255,255,255,0.6) !important;
}
.brand-pic-back::after{
	border-right: 13px medium #fff;
}
	
	.pop{
		margin-top: 0px;
		margin-right:50px;
		margin-left: 50px;
		font-size: 16px;
	}
		.popover{
			font: Lora;
			font-size: 18px;
			line-height: 30px;
			width:350px;
			border-radius: 0px;
		}
		.parallax {

    /* Set a specific height */
    min-height: 663px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
		.parallaxi {

    /* Set a specific height */
    min-height: 450px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.local{
	color:#fff !important;
}
.location{
	width:100%;
	min-height: 450px;
	background-size:cover;
	padding: 50px;
	margin-top: 0px;
	border-top:0px solid #222;
}
	.location1{
		width: 624.5px;
		background: transparent;
		float:left;
		min-height:367px;
	}
		.locationg{
			text-decoration:none;
			color:#fff !important;
			width:30%;
			margin:5px;
			margin-left:15px;
			padding:10px;
			min-height:300px;
		}
			.strip{
				background:#2c5c81;
				padding:5px;
			}
				.stripl{
					min-height:30px;
					margin-bottom:10px;
				}
				.stripo{
					min-height:40px;
					margin-bottom:10px;
					padding:15px;
					
				}
				.stripp{
					min-height:40px;
					margin-bottom:10px;
					padding:10px;
					
				}
		.locationa{
			background-color:rgba(0, 0, 0, 0.4);
		}
		.locationb{
			background-color:rgba(102, 51, 153, 0.4);
		}
		.locationc{
			background-color:rgba(225, 102, 0, 0.4);
		}
	.location2{
		width:624.5px;
		background-color:rgba(251, 76, 0, 0.67);
		padding:30px;
		min-height:367px;
		float:right;
	}
footer{
	background:#3c3c3c;
	color:#9c9c9c;
}
.foot{
	background:#3c3c3c;
	min-height:300px;
	color:#9c9c9c;
}
	.foot1{
	background:#3c3c3c;
	height:300px;
	}
		.foot2{
			width:330px;
			min-height:100px;
			margin-top:48px;
			color:#9c9c9c;
			padding:10px;
		}
		.a-foot2{
			color:#9c9c9c !important;
		}
.cright{
	background:#444444;
	height:103px;
	color:#252525;
}
	.cright1{
		color:#9c9c9c;
		padding:10px;
		background:#444444;
	}
		.design::after{
			content: "Website created by aatuman@realtech-ng.com";
		}